filename = 'zoommod-0.0.3+(Release).jar'
name = 'WAIZA'
side = 'client'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '19e5b42b2ec13f4231d3399973d2a21f1c775c28f74e3e46880c0921aec12b8196567579c9d6c67303022c3cdce03f5c103da7b95d5a5ecfdc8b60ca9b492262'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/3BzJmkgf/versions/pvDqE8jp/zoommod-0.0.3%2B%28Release%29.jar'

[update.modrinth]
mod-id = '3BzJmkgf'
version = 'pvDqE8jp'